Bug 1012784 - [abrt] filezilla-3.7.3-1.fc19: _dbus_abort: Process /usr/bin/filezilla was killed by signal 6 (SIGABRT)
[abrt] filezilla-3.7.3-1.fc19: _dbus_abort: Process /usr/bin/filezilla was ki...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: filezilla (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
abrt_hash:962483fda472fe18e9b9c008f90...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 02:42 EDT by Suresh Shinde
Modified: 2014-05-05 17:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-05 17:34:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.56 KB, text/plain)
2013-09-27 02:42 EDT, Suresh Shinde
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-27 02:42 EDT, Suresh Shinde
no flags Details
File: core_backtrace (21.81 KB, text/plain)
2013-09-27 02:42 EDT, Suresh Shinde
no flags Details
File: dso_list (10.10 KB, text/plain)
2013-09-27 02:42 EDT, Suresh Shinde
no flags Details
File: environ (1.78 KB, text/plain)
2013-09-27 02:42 EDT, Suresh Shinde
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-27 02:42 EDT, Suresh Shinde
no flags Details
File: maps (35.47 KB, text/plain)
2013-09-27 02:42 EDT, Suresh Shinde
no flags Details
File: open_fds (1.00 KB, text/plain)
2013-09-27 02:42 EDT, Suresh Shinde
no flags Details
File: proc_pid_status (807 bytes, text/plain)
2013-09-27 02:42 EDT, Suresh Shinde
no flags Details
File: var_log_messages (15.08 KB, text/plain)
2013-09-27 02:43 EDT, Suresh Shinde
no flags Details

  None (edit)
Description Suresh Shinde 2013-09-27 02:42:19 EDT
Version-Release number of selected component:
filezilla-3.7.3-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        filezilla
crash_function: _dbus_abort
executable:     /usr/bin/filezilla
kernel:         3.11.1-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 _dbus_abort at dbus-sysdeps.c:94
 #4 _dbus_warn_check_failed at dbus-internals.c:290
 #5 dbus_message_iter_append_basic at dbus-message.c:2586
 #6 wxDBusMessage::AddBool at wxdbusmessage.cpp:242
 #7 CSessionManagerImpl::OnSignal at session_manager.cpp:182
 #8 wxAppConsole::HandleEvent at src/common/appbase.cpp:322
 #9 wxEvtHandler::ProcessEventIfMatches at src/common/event.cpp:1239
 #10 wxEventHashTable::HandleEvent at src/common/event.cpp:906
 #11 wxEvtHandler::ProcessEvent at src/common/event.cpp:1301
 #12 wxEvtHandler::ProcessPendingEvents at src/common/event.cpp:1196

Potential duplicate: bug 859776
Comment 1 Suresh Shinde 2013-09-27 02:42:25 EDT
Created attachment 803751 [details]
File: backtrace
Comment 2 Suresh Shinde 2013-09-27 02:42:29 EDT
Created attachment 803752 [details]
File: cgroup
Comment 3 Suresh Shinde 2013-09-27 02:42:34 EDT
Created attachment 803753 [details]
File: core_backtrace
Comment 4 Suresh Shinde 2013-09-27 02:42:38 EDT
Created attachment 803754 [details]
File: dso_list
Comment 5 Suresh Shinde 2013-09-27 02:42:42 EDT
Created attachment 803755 [details]
File: environ
Comment 6 Suresh Shinde 2013-09-27 02:42:46 EDT
Created attachment 803756 [details]
File: limits
Comment 7 Suresh Shinde 2013-09-27 02:42:50 EDT
Created attachment 803757 [details]
File: maps
Comment 8 Suresh Shinde 2013-09-27 02:42:54 EDT
Created attachment 803758 [details]
File: open_fds
Comment 9 Suresh Shinde 2013-09-27 02:42:58 EDT
Created attachment 803759 [details]
File: proc_pid_status
Comment 10 Suresh Shinde 2013-09-27 02:43:02 EDT
Created attachment 803760 [details]
File: var_log_messages
Comment 11 Nicolas Chauvet (kwizart) 2013-10-22 04:30:59 EDT
Can you describe how to reproduce the error ?
Comment 12 Nicolas Chauvet (kwizart) 2014-05-05 17:34:23 EDT
Please try to reproduce with this update if the problem still exists
https://admin.fedoraproject.org/updates/filezilla-3.7.4.1-1.fc19

Note You need to log in before you can comment on or make changes to this bug.